@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800&display=swap');
::-webkit-scrollbar{width:7px}::-webkit-scrollbar-track{background:#f1f1f1}::-webkit-scrollbar-thumb{background:#b9b7b7;border-radius:25px}::-webkit-scrollbar-thumb:hover{background:#989797}
html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Nunito', sans-serif !important;
    overflow-x: hidden;
    position: relative;
    height: 100%;
}

h1,
h2 {
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6:hover {
    text-decoration: none !important;
}

a {
    text-decoration: none !important;
    color: #000 !important;
}

header {
    position: relative;
    display: flex;
    align-items: center;
    top: 0;
    width: 100%;
    height: 126px;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.25);
    background-color: #fff;
    z-index: 3;
}

header.fixed {
    position: fixed;
    top: 0;
    height: 65px;
    z-index: 9999;
    border-bottom: 1px solid #d8d8d8;
    box-shadow: 0 10px 24px 0 rgba(0, 0, 0, 0.08);
    animation: slide-down 0.3s;
}

header.fixed .logo img {
    height: 55px;
    margin-top: 15px;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 0.9;
        transform: translateY(0);
    }
}

header .menu {
    position: relative;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
}
header .mobil-menu-area {
    display:none;
}
header .menu ul {
    position: relative;
    display: flex;
    justify-content: flex-end;
    list-style: none;
    margin: 0;
    padding: 0;
}

header .menu ul li {
    position: relative;
    display: flex;
    height: 86px;
    align-items: center;
    margin-left: 43px;
}

header .menu ul li a {

    position: relative;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000;
    text-decoration: none !important;
    transition: .5s;
}

header.fixed .menu ul li a {
    font-size: 17px
}

header .menu ul li a:hover {
    color: #7CEE6E;
}

header .menu ul li:before {
    content: "";
    position: absolute;
    bottom: 18px;
    height: 3px;
    width: 0;
    background: #7CEE6E;
    opacity: 0;
    transition: width .5s;
}

header .menu ul li:hover:before {
    opacity: 1;
    width: 100%;
}

header .menu ul li .sub-menu {
    display: none;
    position: absolute;
    top: 80px;
    left: 0;
    background: #fff;

    box-shadow: 0px 5px 6px 0px rgb(124 124 124 / 20%);
    width: 210px;
}

header.fixed .menu ul li .sub-menu {
    top: 75px;
}

header .menu ul li:hover .sub-menu {
    display: block;
}

header .menu ul li .sub-menu li {
    font-size: 16px;
    margin: 0;
    display: block;
    height: 100%;
    transition: .5s;
}

header .menu ul li .sub-menu li:hover {
    background: #f7f7f7;
}

header .menu ul li .sub-menu li a {
    display: block;
    font-size: 14px;
    padding: 8px 15px;
    width: 100%;
    height: 100%;
    text-align: left;
    font-weight: 400;
}

header .menu ul .sub-menu li:before {
    display: none;
}

.slider .swiper {
    width: 100%;
    height: 100%;
}

.slider .swiper h2 {
    position: absolute;
    font-weight: 700;
    font-size: 64px;
    line-height: 87px;
    text-transform: none;
    color: #FFFFFF;
    z-index: 3;
}

.slider .swiper p {
    position: absolute;
    bottom: 5px;
    color: #f9f9f9;
    z-index: 3;
    font-size: 25px;
}

.slider .swiper span {
    font-weight: 400;
}

.slider .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.slider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider .swiper-slide .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.24);
}

.slider .swiper {
    margin-left: auto;
    margin-right: auto;
}

.slider .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
    background-color: #fff;
    padding: 7px;
}

.swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    color: white;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: 'next';
    color: white;
}

/* HÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ZMETLERÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°MÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°Z  */
.hizmetlerimiz .hizmetler-icon {
    height: 175px;
    padding: 27px 10px;
    transition: .5s;
    /* border: 1px solid #eee; */
    ;
}

.hizmetlerimiz a {
    text-decoration: none !important;
    color: #000;
}

.hizmetlerimiz .hizmetler-icon:hover {
    color: #7cee6e;
}

.hizmetlerimiz .hizmetler-icon svg path {
    fill: #000000;
    transition: .5s;
}

.hizmetlerimiz .hizmetler-icon:hover svg path {
    fill: #7cee6e;
}

.hizmetlerimiz {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    padding: 5rem 0;
}

.hizmetlerimiz h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 55px;
    margin-bottom: 61px;
}

.hizmetlerimiz p {
    margin-top: 19px;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
}


/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“RÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“NLERÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°MÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°Z KISMI */

.homepage-urunlerimiz {
    height: 867px;
    background-color: #f9f9f9;
    display: flex;
    align-items: center;
}

.homepage-urunlerimiz .container .row .urunlerimiz-text h2 {
    font-weight: 800;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
}

.homepage-urunlerimiz .container .row .urunlerimiz-text span {
    color: #7CEE6E;
}

.homepage-urunlerimiz .container .row .urunlerimiz-text p {
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    color: #797979;
    /* max-width: 370px; */
    margin: 0 auto;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
    display: none;
}

.hizmetlerimiz .swiper {
    width: 100%;
    height: 100%;
}


.hizmetlerimiz .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


.hizmetlerimiz .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.mySwiper-urunlerimiz .card {
    background-color: #fff;
    background: #FFFFFF;
    box-shadow: 0px 3px 7px rgba(91, 91, 91, 0.25);
    border-radius: 5px;
    height: 396px;
    margin-top: 87px;
}

.mySwiper-urunlerimiz .card h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    color: #2D2D2D;
    text-align: center;
    margin: 5px;
}

.mySwiper-urunlerimiz .card p {
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;

    color: #797979;
    letter-spacing: -0.005em;
    margin: 11px;
}

.mySwiper-urunlerimiz .card span {
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #B8F1B0;

}

.mySwiper-urunlerimiz .card a {
    text-decoration: none;
}

.mySwiper-urunlerimiz .card span:hover {
    color: #7CEE6E;
}

.urun-aciklamalari {
    padding: 20px;
    text-align: center;
}

.tumUrunler-btn button {
    margin-top: 75px;
    flex-direction: row;
    align-items: center;
    padding: 12px 16px;
    gap: 8px;
    background: #FFFFFF;
    border: 1px solid #7CEE6E;
    border-radius: 8px;
    color: #7CEE6E;
    z-index: 999;
}

.tumUrunler-btn button:hover {
    background-color: #7CEE6E;
    color: #fff;
    transition: .5s;
}



.footer-top {
    position: relative;
    background-color: #383838;
    min-height: 655px;
}

.footer-top p {
    color: #fff;
    text-decoration: none;
}

.footer-top span {
    font-weight: 800;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.025em;
}
.footer-top a {
    color:#fff!important;
}

.footer-aciklama img {
    margin: 51px 0 34px 0;
}

.footer-top .zmdi {
    color: #fff;
}

.footer-link p {
    margin: 40px 0;
    text-decoration: none;
}

.social-media {
    margin-top: 35px;
}

.social-media img {
    margin: 0 2px;
}

.social-media img:hover {
    opacity: .5;
    transition: .5s;
}

.footer-top h3 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    font-size: 20px;
    line-height: 27px;
    margin: 87px 0 34px 0;
}

.footer-bottom {
    position: relative;
    display: flex;
    align-items: center;
    height: 75px;
    /* margin-top: -75px; */
    background-color: #2A2A2A;
    z-index: 2;
    color: #fff;
}

.footer-bottom p {
    margin: 0;
}

footer input[type=text],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border-radius: 4px;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.025em;
    color: rgba(68, 68, 68, 0.38);
    border: none;
}

input[type=submit] {
    width: 100%;
    color: white;
    padding: 14px 20px;
    margin: 18px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    height: 56px;
    transition: .5s;
}

.form-control {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.025em;
    color: rgba(68, 68, 68, 0.38);
}

input[type=submit]:hover {
    background-color: #45a049;
}

[type=submit]:not(:disabled) {
    cursor: pointer;
    background-color: #444444;
}

[type=submit]:not(:disabled):hover {
    cursor: pointer;
    background-color: rgb(43, 43, 43);
}

.kurumsal {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.kurumsal .breadcrumbs {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background: #f7f7f7;
    margin-bottom: 30px;
}

.kurumsal .k-alt {
    padding: 0 0 7rem 0;
}

.kurumsal .k-second {
    display: flex;
    justify-content: flex-end;
}


.kurumsal h2 {
    font-weight: 800;
    color: rgb(29, 163, 89);
    text-align: center;
}

.kurumsal-ust-text {
    margin: 3rem 0 2rem 0;
}

.kurumsal-ust-text p {
    letter-spacing: .5px;
    text-align: center;
    color: #2f6331;
}

.kurumsal-foto img {
    border-radius: 7px;
    margin: 60px 0;
    width: 100%;
}

/* .k-first h5 {
    font-weight: 700;
    color: #000000;
} */

.kurumsal .k-ust {
    align-items: center;
    display: flex;
    margin: 1.5rem 0 1rem 0;
}

.kurumsal a {
    color: #000;
}

.kurumsal p {
    color: #797979;
    margin: 0;
}

.kurumsal .kurumsal-alt-text p {
    text-align: justify;
}

.kurumsal .kurumsal-alt-text h4 {
    font-weight: 700;
    color: #000000;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 20px;
    border-bottom: 2px solid black;
    padding: 0 0 .5rem 0;
}

.hizmetler {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hizmetler-breadcrumbs {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background: #f7f7f7;
}

.hizmetler .h-second p {
    display: flex;
    justify-content: flex-end;
}

.hizmetler a {
    color: #000;
}

.hizmetler h6 {
    font-size: 17px;
    font-weight: 700;
    margin: 0;
}

.hizmetler .h-second p {
    color: #797979;
    margin: 0;
}

.sigorta-hizmetlerimiz p {
    margin: 0;
}

.hizmetler-text .s-pad {
    margin: 5rem 0;
}

.hizmetler-text .s-pad h6 {
    margin: 25px 0 7px 0;
}

.hizmetler-text .s-pad h3 {
    font-weight: 700;
}


.urunlerimiz {
    flex-direction: column;
    align-items: center;
}

.urunlerimiz-breadcrumbs {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background: #f7f7f7;
}

.urunlerimiz .h-second p {
    display: flex;
    justify-content: flex-end;
}

.urunlerimiz a {
    color: #000;
}

.urunlerimiz p {
    color: #797979;
    margin: 0;
}

.products-urunlerimiz {
    padding: 3rem 0 5rem 0;
}

.products-img,
.products-text {
    margin: 1rem 0;
}

.products-img img {
    width:100%;
}

.products-text h3 {
    display: block;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
text-align: left;}

.products-urunlerimiz .products-text p {
    margin: 1rem 0;
}

.products-canSigortalari {
    display: block;


}

.canSigortalari-breadcrumbs {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background: #f7f7f7;
}

.products-canSigortalari .cs-second p {
    display: flex;
    justify-content: flex-end;
    color: #797979;
    margin: 0;
}

.products-canSigortalari a {
    color: #000;
}

.products-canSigortalari h6 {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}

.canSigortalari-aciklama {
    margin: 4rem 0 5rem 0;
}

.accordion h6 {
    color: #000;
}

.accordion p {
    text-align: justify;
    font-size: 14px;
}

button {
    text-decoration: none !important;
}

.iletisim-bottomHeader {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.iletisim-breadcrumbs {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background: #f7f7f7;
}

.iletisim-second p {
    display: flex;
    justify-content: flex-end;
    color: #797979;
    margin: 0;
}

.iletisim-formu {
    margin: 5rem 0 8rem 0 !important;
}

.list-unstyled p {
    font-size: 13.5px;
}

.send-btn .btn {
    padding: 10px 50px;
    color: white !important;
    background-color: rgb(43, 43, 43);
    cursor: pointer;
    border: none;
}

.send-btn .btn:hover {
    background-color: #000;
    transition: .5s;
}

.canSigortalari-img img {
    border-radius: 5px;
}

.left-sidebar {
    position: sticky;
    
    top: 90px;
}

@media screen and (max-width: 1200px) {
  
    .slider .swiper-slide img {
        min-height: 300px;
    }

    .hizmetlerimiz {
        padding: 4rem 0 0 0;
    }

    .hizmetlerimiz h2 {
        margin-bottom: 50px;
    font-size: 31px;}

    .hizmetlerimiz .hizmetler-icon {
        padding: 0;
    }

    .hizmetlerimiz .hizmetler-icon svg {
        height: 40px;
    }

    .social-media img {
        margin: 0;
        height: 38px;
    }

    .slider .swiper h2 {
        font-size: 45px;
    }

    .slider .swiper h2 {
        line-height: 50px;
    }

    .products-urunlerimiz .row .col-md-6 {
        text-align: justify;
    }

    .canSigortalari-img img {
        width: 100%
    }
}

@media screen and (max-width: 992px) {
      header .menu {
        display:none;
    }
    header .mobil-menu-area {
        position:absolute;
        top:-55px;
        right:20px;
        display:block;
    }
    header .mobil-menu-area .button {
        display:flex;
        justify-content:flex-end;
    }
    header .mobil-menu-area a{
        border:1px solid #000;
        border-color: #000!important;background:transparent!important;
        outline:0;
        box-shadow:none!important;
    }
      header .mobil-menu-area a:focus{
        border:1px solid #000;
        background:transparent!important;
        outline:0;
        box-shadow:none!important;
    }
    header .mobil-menu-area ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    header .mobil-menu-area li {
        padding:5px 0;
        border-bottom:1px solid #eee
    }
    header .mobil-menu-area li:last-child {
        padding:5px 0;
        border-bottom:0;
    }
    header .mobil-menu-area li .sub-menu li:last-child {
        padding:5px 0;
        border-bottom:0;
    }
    header .mobil-menu-area ul a{
       border: 0!important;
    }
     header .mobil-menu-area ul .sub-menu{
       padding-left:15px;
    }
    
    header.fixed .logo img {
        margin-top:0px;
    }
    .slider .swiper h2 {
        font-size: 35px;
        line-height: 35px;
    }

    .menu{
        display: none;
    }

    .hizmetlerimiz .hizmetler-icon {
        padding: 0;
    }

    .hizmetlerimiz .hizmetler-icon svg {
        height: 40px;
    }

    .slider .swiper p {
        font-size: 14px;
    }

    .hizmetlerimiz h2 {
        margin-bottom: 52px;
        font-size: 29px;
    }

    .hizmetlerimiz p {
        font-size: 15px;
        line-height: 21px;
    }

    .footer-top p,
    .footer-top span {
        font-size: 14px;
    }

    .products-canSigortalari .cs-second p {
        font-size: 13px;
    }

    .contact-form-m {
        margin: .3rem 1rem;
    }

    .footer-link p {
        margin: 29px 0;
    }
}

@media screen and (max-width: 768px) {

    .kurumsal .kurumsal-alt-text h4 {
        font-size: 23px;
    }

    .slider .swiper h2 {
        font-size: 32px;
    }

    .hizmetlerimiz h2 {
        margin-bottom: 50px;
        font-size: 21px;
    }

    .hizmetlerimiz p {
        margin: 10px 0 0 0;
    }

    .hizmetlerimiz .hizmetler-icon {
        height: 128px;
        padding: 0;
    }

    .hizmetlerimiz .hizmetler-icon svg {
        height: 35px;
    }

    .footer-top p,
    .footer-top span {
        font-size: 14px;
    }

    .contact-form-m {
        margin: .3rem 1rem;
    }

    .hizmetler-text .s-pad {
        margin: 3rem 0 0 0;
    }

    .sigorta-hizmetlerimiz {
        margin-bottom: 4rem;
    }

    .cs-first h5, .h-first h5, .k-first h5, .iletisim-first h5 {
        display: none;
    }

    .kurumsal .kurumsal-alt-text p {
        margin-bottom: 2rem;
    }

    .kurumsal h2 {
        font-size: 25px;
    }
}

@media screen and (max-width: 576px) {
    .slider .swiper h2 {
        font-size: 26px;
        line-height: 35px;
    }
    .mySwiper-urunlerimiz .card h3 {
        font-size: 17px;
    }

    .mySwiper-urunlerimiz .card p, .homepage-urunlerimiz .container .row .urunlerimiz-text p {
        font-size: 13px;
    margin-top: 20px;}

    .homepage-urunlerimiz .container .row .urunlerimiz-text h2 {
        font-size: 23px;
    line-height: 41px;}

    .slider .swiper h2  {
        font-size: 20px;
        line-height: 25px;
    }

    .slider .swiper p {
        margin-bottom: 10px;
    }
    
    .iletisim-text {
        font-size: 18px;
    }

    .iletisim-text-p {
        font-size: 15px;
    }

    .iletisim-formu {
        margin: 3rem 0 5rem 0 !important;
    }

    label {
        margin-bottom: 0;
    }
}

